<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー情報更新/完了</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="css/header.css">
<link rel="stylesheet" href="css/footer.css">    
<link rel="stylesheet" href="css/resist.css">  
<link rel="stylesheet" href="css/normal.css">    
    </head>
        <body>
<!-- header -->
<header>
  	<h1 class="headline">
      <a href="example.html" id="home-tag">ECサイト</a>
    </h1>
    <ul class="nav-list">
      <li class="nav-list-item">
        <a href="userdata.html" id="home-tag">user</a>
      </li>
        <a href="cart.html"><li class="nav-list-item" id="home-tag">cart</li></a>
        <a href="logout.html"><li class="nav-list-item" id="home-tag">logout</li></a>
    </ul>
</header>          
<div class="container">
    <div class="col-6 mx-auto">
        <div class="col10 mx-auto">
            <h2>更新が完了しました</h2>
                        
            <div class="input-group mb-3">
              <div class="input-group-prepend">
                <span class="input-group-text" id="user-name">ユーザー名</span>
              </div>
              <input type="text" name="userName" class="form-control" placeholder="ユーザー名" value="" readonly>
            </div>

            <div class="input-group mb-3">
              <div class="input-group-prepend">
                <span class="input-group-text" id="login-id">ログインID</span>
              </div>
              <input type="text" name="loginId" class="form-control" placeholder="ログインID"  value="" readonly>
            </div>                        

            <div class="input-group mb-3">
              <div class="input-group-prepend">
                <span class="input-group-text" id="password">パスワード</span>
              </div>
              <input type="password" name="password" class="form-control" placeholder="パスワード" value="" readonly>
            </div>  

            <div class="input-group mb-3">
              <div class="input-group-prepend">
              </div>
              <input type="hidden"required class="form-control"  name="update-day" value="更新日時" >
            </div>      

            <hr class="mb-4">
            <div class="row">
                <div class="col s12">
                    <h5>上記内容で更新しました。</h5>
                </div>
            </div>     
            <br>                        
            <div class="row">
                <div class="col-6 mx-auto">    
                    <a href="userdata.html" class="btn-flat-simple btn-lg btn btn-lg btn-block">ユーザー情報へ</a>
                </div>
            </div>                                 
        </div>                  
    </div>
</div> 
<!-- footer -->
<footer>
　　<ul class="footer-menu">
     <li>home ｜</li>
     <li>about ｜</li>
     <li>service ｜</li>
     <li>Contact Us</li>
    </ul>
    <p>© All rights reserved by webcampnavi.</p>
</footer>               
</body>
</html>